Web lists-archives.com

Re: [Samba] Is possible use BIND9 as DNS Back End on a new Samba DC?




On Wed, 17 Apr 2019 11:00:49 -0300
Igor Sousa <igorvolt@xxxxxxxxx> wrote:

> I'm sorry to I forgot answer appropriate.
> 
> I'm running CentOS 7 with all packages upgraded. I've followed
> instruction in
> https://wiki.samba.org/index.php/Package_Dependencies_Required_to_Build_Samba
> with
> some need modifications (yum line is bellow this text) and I've
> installed python 3.4. I've installed Bind9 from package manager where
> Bind9 version is 9.9.4.
> 
> YUM command to install packages dependencies required to build samba:
> yum install attr bind-utils docbook-style-xsl gcc gdb krb5-workstation
> libsemanage-python libxslt perl perl-ExtUtils-MakeMaker
> perl-Parse-Yapp perl-Test-Base pkgconfig policycoreutils-python
> python2-crypto gnutls-devel libattr-devel keyutils-libs-devel
> libacl-devel libaio-devel libblkid-devel libxml2-devel openldap-devel
> pam-devel popt-devel python-devel readline-devel zlib-devel
> systemd-devel lmdb-devel jansson-devel gpgme-devel pygpgme
> libarchive-devel

There doesn't seem to be anything missing there (though I could be
wrong, I normally use Devuan), So what was your 'configure' line ?

Rowland


-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba